How to remove gir1.2-packagekitglib-1.0 from Debian 9 (Stretch)